class AR::Game::PhysicalObject < AR::Game::ARObject
  def initialize id=nil
    super 
    add_behavior AR::Game::Discoverable
    add_behavior AR::Game::Inhabitant
    add_behavior AR::Game::StoryBehavior
    add_behavior AR::Game::GaugeManagement
  end
end
